<?php
// Inicia a sessão para poder destruí-la
session_start();

// Limpa todas as variáveis de sessão
session_unset();

// Destrói a sessão completamente
session_destroy();

// Redireciona para a página de login
header("Location: login.php");
exit;
?>